Bug 1792372 - Review Request: php-laminas-uri - Laminas Framework Uri component
Summary: Review Request: php-laminas-uri - Laminas Framework Uri component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792369
Blocks: 1792383
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:04 UTC by Remi Collet
Modified: 2020-01-24 09:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 09:45:06 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:04:19 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-uri.git/plain/php-laminas-uri.spec?id=492008af63136762e4d642f8f2d065b36e9dc6a3
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-uri-2.7.1-2.remi.src.rpm
Description: 
Laminas\Uri is a component that aids in manipulating and validating Uniform
Resource Identifiers (URIs). Laminas\Uri exists primarily to service other
components, such as Laminas\Http, but is also useful as a standalone utility.

Documentation: https://docs.laminas.dev/laminas-uri/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 21:14:22 UTC
 - Add comments above the patches to explain why they are needed

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:04:31 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-uri

Comment 3 Remi Collet 2020-01-24 09:45:06 UTC
thanks

built


Note You need to log in before you can comment on or make changes to this bug.